Bug 1604 - Test problem report
Summary: Test problem report
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: gnu (show other bugs)
Version: 2.1-STABLE
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 1996-09-12 16:30 UTC by Anant Kabra
Modified: 2001-11-28 03:22 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Anant Kabra 1996-09-12 16:30:02 UTC
This is just a test report to see what happens if things go on

Fix: 

Do not send any more test reports
How-To-Repeat: Just send another test report and it will happen
Comment 1 pst freebsd_committer 1996-09-13 21:50:08 UTC
State Changed
From-To: open->closed